@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */



	ul.dropdown a:link,
	ul.dropdown a:visited	{ text-decoration: none; }
	ul.dropdown a:active	{ color: #ffa500; }


    #navigation {
      background:#DED9D0 url(img/nav.gif) repeat-x; height:41px; border-top:1px solid #996;
}

    #navigation li a {
       background:#FFF url(img/nav.gif) repeat-x;
       float:left;
       font-weight:bold;
       padding:0 14px;
       line-height:41px;
       text-align:left;
       text-decoration:none;

    }

    ul.dropdown ul li a {
      border-right:1px solid #996;
      border-left:1px solid #996;
  }
    ul.dropdown ul,
    ul.dropdown ul li,
    ul.dropdown ul li a{
      width:100%;
      padding:0px;
    }

    ul.dropdown ul li a {
       float:none;
       text-align:center;
       text-decoration:none;
    }


    ul.dropdown ul li a,
    ul.dropdown ul li a#active
    {
      background: #eee;
      white-space:nowrap;
    }